
/* *******************************************************
   Collect GB Stamps Stylesheet 
   *******************************************************
*/


/* *******************************************************
   Layout
   *******************************************************
*/

body, html {
	font-family: 'Open Sans', verdana, sans-serif;
	font-size: 14px;
	color: rgb(115,115,115);
	}

#set_nav 
    {
    padding: 10px;
    background-color: #cccccc;
    border-radius: 5px;
    border: 2px solid #990000;
    }

.stamp_entry 
   {
   	padding-top: 20px;
   }

.issue_entry
   {
   	padding-top: 10px;
   }
   
.year_entry
   {
   	padding-top: 10px;
   }
.home_entry
   {
   	padding-top: 10px;
   }
	
.itemlist 
   {
   	padding-top: 20px;
   }
.itemblock
   {
   	padding-top: 10px;
   }

.linksection 
    {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted grey;
    }

.stampset {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dotted grey;
}


.linkindex a {
   font-size: 18px !important;
}

.linkentry {
	float: left; 
	width: 290px;
	padding: 10px;
	border: 1px;
	min-height: 280px;
	/* height: 170px; */
}

.linkscreen img {
	  -moz-box-shadow: 2px 2px 6px gray;
    -webkit-box-shadow: 2px 2px 6px gray;
    padding: 10px;
    margin-bottom: 10px;
    
}

.bulletins {
	float: left;
	/* width: 190px; */
	padding: 5px;
	border: 1px;
	min-height: 400px;
	margin-right: 20px;
}

.posters {
	float: left;
	width: 190px;
	padding: 5px;
	border: 1px;
	height: 300px;
}

.postmarks {
	float: left;
	width: 160px;
	padding: 5px;
	border: 1px;
	min-height: 250px;
}

.postmarkimage {
  min-height: 120px;
}


.explorestamps {
	float: left;
	width: 200px;
	padding: 5px;
	border: 1px;
	min-height: 280px;
}

.explorestampsimage {
  min-height: 100px;
}

.homepp {
	float: left;
	width: 300px;
	padding: 5px;
	border: 1px;
	min-height: 250px;
}

.explorephq {
	float: left;
	width: 300px;
	padding: 5px;
	border: 1px;
	min-height: 400px;
}

.explorems {
	float: left;
	width: 300px;
	padding: 5px;
	border: 1px;
	min-height: 350px;
}

.explorepsb {
	float: left;
	width: 300px;
	padding: 5px;
	border: 1px;
	min-height: 260px;
}


.exploreinner {
	float: left;
	width: 300px;
	padding: 5px;
	border: 1px;
	min-height: 500px;
}


.publications {
	float: left;
	width: 210px;
	padding: 5px;
	border: 1px;
	min-height: 420px;
	margin-right: 10px;
}

.books {
	float: left;
	width: 250px;
	padding: 5px;
	border: 1px;
	min-height: 420px;
}

.packinserts {
	float: left;
	width: 470px;
	padding: 5px;
	border: 1px;
	min-height: 400px;
}

.searchdiv 
       {
       	padding-top: 5px;
       }
.searchdiv p {
	padding: 0 0 0 50px; 
}

.searchdiv .simage {
    float: left;
}

.nav_section {
	  border-bottom: dotted 1px grey;
}

.nav_section a {
	 font-size: 13px;
}

span.hi {
   color: red;
}

/* *******************************************************
   Tables
   *******************************************************
*/

.itemstable {
  border: 0px;
  padding-top: 10px;
  margin-top: 5px;
}
.itemstable td {
  padding: 0px 5px;
  height: 32px;
}

/* *******************************************************
   Typography
   *******************************************************
*/


h1, h2 {
   font-family: Georgia, serif;
   font-size: 32px;
   font-weight: normal;
   color: #666;
   line-height: 1em;
   padding: 5px 0 5px 0;
}

h3 {
   font-family: Georgia, serif;
   font-size: 24px;
   font-weight: normal;
   padding: 5px 0 5px 0;
   color: #222;
   margin: 0 0;
}

li ul, li ol {margin:0;}
ul, ol {margin:0 1.5em 1.5em 0;padding-left:3.333em;}
ul {list-style-type:disc;}


/* *******************************************************
   Footer
   *******************************************************
*/

.footer {
	background-color: #DDDDDD; 
	font-size:90%;
	color: black;
	border-top: 2px solid #990000;	
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	/* height: 140px; */
	border-bottom-left-radius: 5px;
        -moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
        -moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
}
.footer_left {
   padding: 10px;
}
.footer_right {
   padding: 10px;
}

/* *******************************************************
   Search Bar
   *******************************************************
*/

.searchbar   {
	/* background-color: #DDDDDD; */
  padding: 10px 0px 10px 10px;
  margin: 0px;
  vertical-align: middle;
	border-bottom: 3px solid #990000;	
}

.searchform {
  font-size: 110%;
}

.searchform input, .searchform select {
  border-radius: 4px;
  border: 1px solid #ccc;
  padding: 3px 5px;
}


/* *******************************************************
   Editing Layout (thanks ALR)
   *******************************************************
*/


div.row {
  clear: both;
  padding-top: 10px;
  }

div.row span.label {
  float: left;
  width: 150px;
  text-align: right;
  font-weight: bold;
  }

div.row div.formw {
  float: left;
  width: 800px;
  text-align: left;
  padding-left: 20px;
  } 

/* *******************************************************
   Tag Entry Table
   *******************************************************
*/



.tagentrytable td {
	padding-right: 20px;
	vertical-align: top; 
}


/* *******************************************************
   Navigation
   *******************************************************
*/

	.menu1 {
		background-color: #CCC;
		font-size: 1.0em;
		height: 34px;
		line-height: 25px;
		margin: 0 auto 0 auto;
		padding: 0;
		width: 100%;
   background-image: -webkit-gradient(linear, left top, left bottom, 
                                       from(#ccc), to(#999));
   background-image: -moz-linear-gradient(-90deg,#ccc, #999);
                                 
		border-top-left-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-webkit-border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-right-radius: 5px;


		
	/* 	border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	*/
	}

        .menu1.singlemenu {
      		border-bottom-left-radius: 5px;
		-moz-border-radius-bottomleft: 5px;
		-webkit-border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-webkit-border-bottom-right-radius: 5px;

        }

	
	.menu1  ul 
	       {list-style: none; 
	        margin: 0 auto; 
	        width: 100%;
	        padding: 0px; /** removes the indenting from list elements */
	        }
	.menu1 li {
	          float: left; 
	          display: inline; 
	          margin: 0;
	          border-right: 1px solid #999;
	          }
	.menu1 img {
	          padding-top: 4px;
	          }
	
	.menu1 a:link, .menu1  a:visited {
		color: #000;
		display: inline-block;
		/* height: 26px; */
		padding: 4px 10px;
		text-decoration: none;
		font-weight: normal;
		font-size: 13px;
	}
	.menu1 a:hover, .menu1  a:active,
	.menu1 .active a:link, .menu1 .active a:visited 
	{
		background: #990000;
		color: #fff;
		text-shadow: none !important;
		border:none;
	}
	
	.menu1 li:first-child a {
		border-top-left-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-webkit-border-top-left-radius: 5px;
		border-bottom-left-radius: 0px;
		-moz-border-radius-bottomleft: 0px;
		-webkit-border-bottom-left-radius: 0px;
	}
	.menu1.singlemenu li:first-child a {
		border-bottom-left-radius: 5px;
		-moz-border-radius-bottomleft: 5px;
		-webkit-border-bottom-left-radius: 5px;
	}


/* *******************************************************
   ******************************************************* */

.submenu {
    color: black;
    height: 36px;
    line-height: 34px;
    background-color: #DDD;
    vertical-align: middle;
    border-top: 2px solid #990000;	
		border-bottom-left-radius: 5px;
		-moz-border-radius-bottomleft: 5px;
		-webkit-border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-webkit-border-bottom-right-radius: 5px;
}

	.submenu  ul 
	       {list-style: none; 
	        margin: 0 auto; 
	        width: 100%;
	        padding: 0px; /** removes the indenting from list elements */
	        }
	.submenu li {
	          float: left; 
	          display: inline; 
	          margin: 0;
	          border-right: 1px dotted #999;
	          /* padding-right: 10px;
	          padding-left:  10px; */
	          }

	.submenu a:link, .submenu  a:visited {
		color: #000;
		display: inline-block;
		padding: 0px 10px;
		text-decoration: none;
	}


	.submenu .active a {
	   color: #fff !important;
	   /* background-color: #770000 !important; */
	   background-color: #999 !important;
	}

	.submenu a:hover, .submenu  a:active,
	.submenu .active a:link, .submenu .active a:visited 
	{
		background: #CCC;
		color: #000;
		text-shadow: none !important;
		border:none;
	}



	.submenu li:first-child a {
		border-bottom-left-radius: 5px;
		-moz-border-radius-bottomleft: 5px;
		-webkit-border-bottom-left-radius: 5px;
	}
	
/* *******************************************************
   ******************************************************* */

.markdown_text {
   font-family: Georgia, serif;
   font-size: 14px;
   font-weight: normal;
   color: #666;
   line-height: 1.5em;
}

.markdown_text h2 {
   padding-bottom:20px;
}	

.markdown_text p {
   padding-bottom:20px;
}	